<!DOCTYPE html>

<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Contact Email Template</title>
    <meta name="description" content="Email template for contact purposed" />
    <meta name="keywords" content="email, template, free, contact" />
    <link
      rel="shortcut icon"
      href="../assets/images/favicon.ico"
      type="image/x-icon"
    />

    <!-- import the sources -->
    <link rel="stylesheet" href="../assets/styles/main.css" />
  </head>
  <body class="bg-[#E3F3E6] text-base font-normal font-sans text-black">
    <main class="flex flex-col">
      <section class="flex relative w-full">
        <div class="flex absolute inset-x-0 top-0">
          <img
            src="../assets/images/reply-background.svg"
            class="bg-cover w-full h-full"
          />
        </div>
        <div
          class="flex relative container mx-auto flex-col items-center mt-20 md:mt-40"
        >
          <div class="flex justify-center mt-10 md:mt-40">
            <img src="../assets/images/inbox-char.svg" />
          </div>
        </div>
      </section>
      <div class="flex w-full border-b border-gray-300 mt-20"></div>
      <section
        class="flex flex-col container mx-auto mt-20 gap-10 pb-20 items-center"
      >
        <div class="flex flex-col px-5 md:px-0 md:w-8/12">
          <div class="flex">
            <h2 class="text-4xl md:text-6xl leading-tight">
              Hey, Jhony willow. Start your journey now
            </h2>
          </div>

          <div class="flex border-b border-gray-300 mt-10 w-full"></div>

          <div class="flex flex-col mt-20">
            <p class="text-xl leading-9">
              Vestibulum eu quam nec neque pellentesque efficitur id eget nisl.
              Proin porta est convallis lacus blandit pretium sed non enim.
              Maecenas lacinia non orci at aliquam. Donec finibus, urna bibendum
              ultricies laoreet, augue eros luctus sapien, ut euismod leo tortor
              ac enim. In hac habitasse platea dictumst. Sed cursus venenatis
              tellus, non lobortis diam volutpat sit amet. Sed tellus augue,
              hendrerit eu rutrum in, porttitor at metus. Mauris ac hendrerit
              metus. Phasellus mattis lectus commodo felis egestas, id accumsan
              justo ultrices. Phasellus aliquet, sem a placerat dapibus, enim
              purus dictum lacus, nec ultrices ante dui ac ante. Phasellus
              placerat, urna.
            </p>
            <div class="flex justify-center mt-20">
              <span
                class="flex h-16 px-8 rounded-full bg-black text-white font-medium text-lg justify-center items-center"
                >Enjoy your day</span
              >
            </div>
          </div>
        </div>
      </section>
      <footer class="bg-black mt-10 w-full h-[300px]"></footer>
    </main>
  </body>
</html>
